#!/bin/sh
set -e

. optvars

for DIRECTORY in $KUMATUXROOTDIRS
do
    if [ ! -d /$DIRECTORY ]
    then
        mkdir -v /$DIRECTORY
    fi
done

for DIRECTORY in $KUMATUXPYTHONVERSIONS
do
    if [ ! -d /$KUMATUXROOTPYTHON/$DIRECTORY ]
    then
	mkdir -v /$KUMATUXROOTPYTHON/$DIRECTORY
    fi
done

#for PYVER in $KUMATUXPYTHONVERSIONS
#do
#    if [ ! -d /usr/lib/python$PYVER/site-packages ]
#    then
#	mkdir -vp /usr/lib/python$PYVER/site-packages
#    fi
#done
